Npms_big

cors

2.8.4

Node.js CORS middleware

(cors, express, connect, middleware)

Critical or Security advisories for 2.8.4

This version doesn't have any advisory. Want to report one?

Changelog for 2.8.4

  • Work-around Safari bug in default pre-flight response

Dependencies for 2.8.4

Name Requirement Status
^1.0.0

^1.12.4

^0.21.2

^4.12.4

^0.4.5

3.4.2

^4

11.2.1

3.0.0

^1

My projects using cors

Name Locked version Requirement
You should be logged in to see which of your projects use cors.